import IBIZAPPVIEW_zh_CN_Base from './ibizappview_zh_CN_base';

function getLocaleResource(){
    const IBIZAPPVIEW_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZAPPVIEW_zh_CN_Base(), IBIZAPPVIEW_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;